Subject: New Departure

From: [email-masked] (Dave Williams)
Date: 21 Dec 93 10:22:00 GMT

I have a copy of a New Departure ball bearing design manual.  It's Part
II, with Part I presumably being roller bearings, since the ball bearing
coverage is quite complete.  The manual I have shows design and load
factors for automobile applications like transmissions, differentials,
and axles.

 I'd like to get the first manual, and an updated copy of the one I
have, which dates from around 1950, best as I can tell.  (no date,
address, or copyright information in the manual, but it was with a bunch
of other late '40s, early '50s engineering books I bought in a package
deal)  Unfortunately my 1993 Machine Design Vendor Annual doesn't list
New Departure, nor do any other listings I have, going back to 1976.

 Does anyone know what happened to New Departure?  Did they change their
name, get absorbed, or just go belly up?